/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc78               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc79               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc80               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc81               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc82               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e41            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au014005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au014006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  55.50pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au002009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  72.75pt;
	width           : 559.50pt;
	height          :  36.75pt;
	}
div#e38             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  23.25pt;
	top             :  77.25pt;
	width           :  43.50pt;
	height          :  13.50pt;
	}
a#a38               { /* Home */
	color           : #008000;
	}
div#e37             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 132.00pt;
	top             :  68.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a37               { /* Body Products */
	color           : #008000;
	}
div#e36             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  71.25pt;
	top             :  76.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a36               { /* About Us */
	color           : #008000;
	}
div#e35             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 462.00pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a35               { /* Links */
	color           : #008000;
	}
div#e34             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 515.25pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e33             { /* Should you wish to conta... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 132.00pt;
	width           : 332.25pt;
	height          :  33.75pt;
	}
div#e32             { /* email: shop@escentials.c... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 179.25pt;
	width           : 257.25pt;
	height          :  32.25pt;
	}
a#a32               { /* email: shop@escentials.c... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e31             { /* P.O. Box 37\ \1 Koala Dr... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 382.50pt;
	top             : 113.25pt;
	width           : 147.75pt;
	height          :  49.50pt;
	}
div#e30             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 397.50pt;
	top             :  78.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a30               { /* Fact Sheets */
	color           : #008000;
	}
div#e29             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a29               { /* Treatments */
	color           : #008000;
	}
div#e28             { /* Essential Oils */
	color           : #008000;
	position        : absolute;
	left            : 198.00pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a28               { /* Essential Oils */
	color           : #008000;
	}
div#e27             { /* Herb Products */
	color           : #008000;
	position        : absolute;
	left            : 264.75pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a27               { /* Herb Products */
	color           : #008000;
	}
img#e26             { /* images/escentials.com.au... */
	position        : absolute;
	left            : 398.25pt;
	top             : 159.75pt;
	width           : 155.25pt;
	height          : 147.75pt;
	}
img#e25             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  23.25pt;
	top             :  12.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e24              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.00pt;
	top             :  21.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e23              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             :  21.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e22             { /* e               */
	position        : absolute;
	left            : 147.00pt;
	top             :   5.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
span#e21            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 346.50pt;
	width           : 210.75pt;
	height          : 171.75pt;
	}
div#e20             { /* Please come and visit us... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 387.00pt;
	top             : 320.25pt;
	width           : 185.25pt;
	height          :  17.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e18              { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 109.50pt;
	top             : 426.00pt;
	width           :  75.75pt;
	height          :  39.00pt;
	}
a#a17               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
form#f16            { /* mailto:your@address.here... */
	position        : absolute;
	left            :  99.00pt;
	top             : 225.75pt;
	width           : 180.75pt;
	height          : 192.00pt;
	}
label#e15           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e14           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e13           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e12           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e11           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e10           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e9            { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e8            { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e7            { /* Post code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e6            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e5            { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e4            { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e3            { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e2            { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 173.25pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
